Subject: Re: Lightspeed Contest?
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 22:35:05 -0700

On Mon, 15 Apr 1996, Ted Stethem wrote:

>   Since you announced the Lightspeed Contest deadline has been
> pushed up to the first of May, and
> you say the minimum tape format is S-VHS, is there the possibility that
> lightspeed could provide an ftp area for uploads of contest animations.

Sorry, I don't think this will be possible.  Maybe next year.

> Anyway, could you
> possibly post a mini-review, with the catgories still wide open? Thanx.

Well, all I'll say is that we haven't received very many entries in the
BEST STORY, BEST CHARACTER ANIMATION, and BEST COMPOSITING categories...

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner